@charset "UTF-8";
@import url("//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");
@import url("https://fonts.googleapis.com/css?family=Exo+2:400,900italic,900,800italic,800,700italic,700,600italic,600,500italic,500,400italic,300italic,300,200italic,200,100italic,100");
/******************************************************************

**********
GENERAL STYLES
*********************/
.aligncenter {
	text-align:center;
}
.buttonnext {
	float:right;
	display:block;
	background-color:#b80f16;
	padding:10px 30px 10px 15px;
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size:14px;
	border-top:5px solid #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-image:url(../images/arrow_right.png);
	background-position: 94%;
	background-repeat:no-repeat;
}
a:link.buttonnext {}
a:hover.buttonnext {
	background-color:#666;
	color:#fff;
}
a:focus.buttonnext {
	color:#fff;
}
.buttonprev {
	float:left;
	display:block;
	background-color:#b80f16;
	padding:10px 15px 10px 30px;
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size:14px;
	border-top:5px solid #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-image:url(../images/arrow_left.png);
	background-position: 10px;
	background-repeat:no-repeat;
}
.buttonback {
	width:80px;
	float:left;
	clear:left;
	display:block;
	background-color:#939393;
	padding:10px 15px 10px 30px;
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size:14px;
	border-top:5px solid #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-image:url(../images/arrow_left.png);
	background-position: 5px;
	background-repeat:no-repeat;
}



.blueimp-gallery .modal-body {
	padding: 0 0 90% !important;
}
.top-bar-section .has-dropdown > a:after { display:none !important;}
.top-bar-section .has-dropdown > a {
	padding-right: 0px !important;
}
#banner  {
	height: auto;
	width: 100%;
	margin-bottom:10px;
	background-color:#000;
}
#banner h1 {
	font-size:30px;
	text-shadow: 0 0 5px #fff;
}
#banner h4 {
	font-size:18px;
	color:#333 !important;
	text-shadow: 0 0 5px #fff;
}
#home-about-text {
	width:67%;
	float:left;
	color:#333;
	font-family: 'Exo 2', sans-serif;
}
#home-about-text h2 { 
	text-shadow: 2px 2px 0 #FFFFFF;
	color:#333;
	font-weight:400;
}
#home-about-image {
	width:30%;
	height:260px;
	float:right;
}
.home-box, .home-box-end {
	width:100%;
	margin-bottom:10px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:link.home-box, a:link.home-box-end {}
a:hover.home-box, a:hover.home-box-end {
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
}
.home-box {
	width:19.2%;
	float:left;
	margin-right:1%;
}
.home-box-end {
	width:19.2%;
	float:right;
}
.home-box h1, .home-box-end h1 {
	width:100%;
	padding: 8px 0 8px 10px;
	float:left;
	background-color:#a40000;
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-style:italic;
	font-weight:400;
	text-transform:uppercase;
	font-size:18px;
	display:inline;
}
.home-box-image, .home-box-text {
	border:5px solid #fff;
	width:100%;
	float:left;
	font-size:12px;
	color:#999;
	background-color:#fff;
	min-height:70px;
	line-height:18px;
}
.home-box-link {
	width:100%;
	float:left;
	display:block;
	background-color:#939393;
	padding:10px 0 10px 10px;
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size:14px;
	border-top:5px solid #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.search-title h3 a {}
.search-title h3 a:link {}
.search-title h3 a:hover { color:#333;}
.button-red {
	width:100%;
	float:left;
	display:block;
	background-color:#939393;
	padding:10px 0 10px 10px;
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size:14px;
	border-top:5px solid #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:link..button-red {}
a:hover.button-red {
	background-color:#666;
	color:#fff;
}
a:focus..button-red {
	color:#fff;
}

.memberlogo {
	width:13.28571428571429%;
	height:155px;
	margin:.5%;
	float:left;
	display:block;
	behavior: url (../../includes/PIE-1.0.0/PIE_uncompressed.htc);
    background: #fff;
    border: 3px solid #ccc;
	border-radius: 50%;
	text-align:center;
    line-height:146px;

}
.memberlogo img {
	width:69%;
    vertical-align: middle;
    max-height: 150px;
}
.productlogo {
	width:13.28571428571429%;
	height:155px;
	margin:.5%;
	float:left;
	display:block;
	behavior: url (../../includes/PIE-1.0.0/PIE_uncompressed.htc);
    background: #fff;
    border: 3px solid #ccc;
	border-radius: 50%;
	text-align:center;
    line-height:146px;
}
.productlogo img {
	width:69%;
    vertical-align: middle;
    max-height: 150px;
}
.producttype {
	width:13.28571428571429%;
	height:150px;
	margin:.5%;
	float:left;
	display:block;
    background: #fff;
	text-align:center;
    line-height:150px;
}
.producttype img {
	width:100%;
    vertical-align: middle;
    max-height: 150px;
}
.partnerlogo {
	width:19%;
	height:153px;
	margin:.5%;
	float:left;
	display:block;
	behavior: url (../../includes/PIE-1.0.0/PIE_uncompressed.htc);
    background: #fff;
    border: 3px solid #ccc;
	border-radius: 50%;
	text-align:center;
    line-height:144px;
}
.partnerlogo img {
	width:69%;
    vertical-align: middle;
    max-height: 150px;
}
.circles-four-columns {
	width:23%;
	height:200px;
	margin:1%;
	float:left;
	display: table;
	behavior: url (../../includes/PIE-1.0.0/PIE_uncompressed.htc);
    background: #b80f16;
	background-image: url(../images/header_bg.jpg);
	background-size:cover;
    border: 3px solid #ccc;
	border-radius: 50%;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	color:#fff;
}
.circles-four-columns:nth-child(odd) {
	background-color:#000;
	background-image:none;
}
.circles-four-columns span {
    display: table-cell;
    vertical-align: middle;
    text-align:center;
}
.line-separator {
	width:100%;
	height:2px;
	background-color:#eee;
	margin:20px 0 20px;
	float:left;
	clear:both;
}
.subtitle {
	width:100%;
	padding: 8px 0 8px 10px;
	float:left;
	background-color:#a40000;
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-style:italic;
	font-weight:400;
	text-transform:uppercase;
	font-size:18px;
	display:block;
	margin-bottom:10px;
}
a:link.subtitle {}
a:hover.subtitle { color:#ccc;}
.vc_1/5 {width:10% !important;}
/********************
WORDPRESS BODY CLASSES
style a page via class

********************/

/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  width: 96%;
  margin: 0 auto;
}
#full-width1 { 
	background: #e5e5e5;
	background-image:url(../images/bg1.png);
	background-repeat:repeat;
	color: white;
	position: relative;
	padding: 10px 0 10px;
}
#full-width1:before, #full-width1:after {
	content: "";
	background-image:url(../images/bg1.png);
	background-repeat:repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 9999px;
}
#full-width1:before {
	right: 100%;
}
#full-width1:after {
	left: 100%;
}
#full-width1:nth-of-type(1), #full-width1:nth-of-type(1):before, #full-width1:nth-of-type(1):after { background: #e5e5e5; background-image:url(../images/bg1.png); background-repeat:repeat; }
#full-width1:nth-of-type(2), #full-width1:nth-of-type(2):before, #full-width1:nth-of-type(2):after { background: #e5e5e5; background-image:url(../images/bg1.png); background-repeat:repeat; }
#full-width1:nth-of-type(3), #full-width1:nth-of-type(3):before, #full-width1:nth-of-type(3):after { background: #e5e5e5; background-image:url(../images/bg1.png); background-repeat:repeat; }

#full-width2 { 
	background: #e5e5e5;
	background-image:url(../images/bg2.png);
	background-repeat:repeat;
	color: white;
	position: relative;
	padding: 40px 0 40px;
	margin-top:10px
}
#full-width2:before, #full-width2:after {
	content: "";
	background-image:url(../images/bg2.png);
	background-repeat:repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 9999px;
}
#full-width2:before {
	right: 100%;
}
#full-width2:after {
	left: 100%;
}
#full-width2:nth-of-type(1), #full-width2:nth-of-type(1):before, #full-width2:nth-of-type(1):after { background: #e5e5e5; background-image:url(../images/bg2.png); background-repeat:repeat; }
#full-width2:nth-of-type(2), #full-width2:nth-of-type(2):before, #full-width2:nth-of-type(2):after { background: #e5e5e5; background-image:url(../images/bg2.png); background-repeat:repeat; }
#full-width2:nth-of-type(3), #full-width2:nth-of-type(3):before, #full-width2:nth-of-type(3):after { background: #e5e5e5; background-image:url(../images/bg2.png); background-repeat:repeat; }

.main-header {
	display:block;
	padding:5px;
	margin-top:40px;
}
.main-header h1 {
	color:#fff;
	background-color: #b80f16;
	font-weight:400;
	display:inline;
	padding:5px 10px 5px 10px;
	text-transform:uppercase;
	font-size:36px;
	font-style:italic;
}
/*********************
LINK STYLES
*********************/
a, a:visited {
  /*adds highlight on hover */
  /* on click */
  /* mobile tap color */ }
  a:hover, a:focus, a:visited:hover, a:visited:focus {
    color: #333; }
  a:link, a:visited:link {
    /*
    this highlights links on iPhones/iPads.
    so it basically works like the :hover selector
    for mobile devices.
    */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }
.overstyle1 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:none;
	-webkit-transition: all .3ms ease-in-out;
	-moz-transition: all .3ms ease-in-out;
	-ms-transition: all .3ms ease-in-out;
	-o-transition: all .3ms ease-in-out;
	transition: all .3ms ease-in-out;
}
a:link.overstyle1 {}
a:hover.overstyle1 {
	color: #999 !important;
}
a:visited.overstyle1 {
	color: #666 !important;
}

/******************************************************************
H1, H2, H3, H4, H5 P STYLES
******************************************************************/
p {
  font-family: 'Exo 2', sans-serif; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  /*
  if you're going to use webfonts, be sure to check your weights
  http://css-tricks.com/watch-your-font-weight/
  */
  /* removing text decoration from all headline links */ }
  h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none; }
.style1 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:none;
}
.style2 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9a0c10;
	text-decoration:none;
}
.style3 {
	font-family: 'Exo 2', sans-serif;
	font-size:31px;
	color:#ccc;
	font-weight:400;
}
.style4 {
	font-family: 'Exo 2', sans-serif;
	font-size:31px;
	color:#fff;
	font-weight:400;
}
/*********************
HEADER STYLES
*********************/
.header {
	margin-bottom: 10px;
	background-image:url(../images/header_bg.jpg);
	background-position:center;
	background-color:#b60f15;
	background-repeat:no-repeat;
	height:190px;
	
}
.header-address {
	width:70%;
	float:right;
	font-family: "Exo 2", Arial, sans-serif;
	font-size:16px;
	color:#fff;
	text-align:right;
}
#header-contact {
	float:right;
	height:80px;
	margin-top:30px;
	margin-bottom:40px;
	text-align:right;
}
#footer-social {
	width:120px;
	height:35px;
	float:right;
}
  .header #inner-header li {
    list-style: none; }
  .header #inner-header .off-canvas-list ul {
    margin-left: 0; }
    .header #inner-header .off-canvas-list ul .dropdown {
      margin-left: 20px; }

#logo {
  margin: 18px;
  width:430px;
  display:block;
  float:left;
}
#logo img {
  width:415px;
}
/*********************
NAVIGATION STYLES
*********************/
/*
all navs have a .nav class applied via
the wp_menu function; this is so we can
easily write one group of styles for
the navs on the site so our css is cleaner
and more scalable.
*/
.top-bar .title-area {
  z-index: 1; }

/*********************
POSTS & CONTENT STYLES
*********************/
/* end .hentry */
/* want to style individual post classes? Booya! */
/* post by id (i.e. post-3) */
/* general post style */
/* general article on a page style */
/* general style on an attatchment */
/* sticky post style */
/* hentry class */
/* style by category (i.e. category-videos) */
/* style by tag (i.e. tag-news) */
/* post meta */
.byline {
  color: #999; }
.post {
	border-bottom:2px solid #eee;
	margin-bottom:15px;
	padding-bottom:15px;
}
/* entry content */
.entry-content {
  /*
  image alignment on a screen this size may be
  a bit difficult. It's set to start aligning
  and floating images at the next breakpoint,
  but it's up to you. Feel free to change it up.
  */ }
  .entry-content dd {
    margin-left: 0;
    font-size: 0.9em;
    color: #787878;
    margin-bottom: 1.5em; }
  .entry-content img {
    max-width: 100%;
    height: auto; }
  .entry-content video, .entry-content object {
    max-width: 100%;
    height: auto; }
  .entry-content pre {
    background: #eee;
    border: 1px solid #cecece;
    padding: 10px; }

/* end .entry-content */
.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px;
  /* images inside wp-caption */ }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

/* end .wp-caption */
/* image gallery styles */
/* end .gallery */
/* gallery caption styles */
/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.pagination a:hover {
  color: black; }

/******************************************************************
COMMENT STYLES
******************************************************************/
/* h3 comment title */
#comments {
  /* number of comments span */ }

#respond ul {
  margin-left: 0px; }

.commentlist {
  /* general comment classes */
  /* vcard */
  /* end .commentlist .vcard */
  /* comment meta */
  /* comment content */
  /* end .commentlist .comment_content */
  /* comment reply link */
  /* end .commentlist .comment-reply-link */ }
  .commentlist li {
    position: relative;
    clear: both;
    overflow: hidden;
    list-style-type: none;
    margin-bottom: 1.5em;
    padding: 0.7335em 10px;
    /* end .commentlist li ul.children */ }
    .commentlist li:last-child {
      margin-bottom: 0; }
    .commentlist li ul.children {
      margin: 0;
      /* variations */
      /* change number for different depth */ }
  .commentlist li[class*=depth-] {
    margin-top: 1.1em; }
  .commentlist li.depth-1 {
    margin-left: 0;
    margin-top: 0; }
  .commentlist li:not(.depth-1) {
    margin-left: 10px;
    margin-top: 0;
    padding-bottom: 0;
    background: #e7e7e7; }
  .commentlist li.depth-3 {
    background: #dadada; }
  .commentlist .vcard {
    margin-left: 50px; }
    .commentlist .vcard cite.fn {
      font-weight: 700;
      font-style: normal; }
    .commentlist .vcard time {
      float: right; }
      .commentlist .vcard time a {
        color: #999;
        text-decoration: none; }
        .commentlist .vcard time a:hover {
          text-decoration: underline; }
    .commentlist .vcard img.avatar {
      position: absolute;
      left: 10px;
      padding: 2px;
      border: 1px solid #cecece;
      background: #fff; }
  .commentlist .comment_content p {
    margin: 0.7335em 0 1.5em;
    font-size: 1em;
    line-height: 1.5em; }
  .commentlist .comment-reply-link {
    cursor: pointer;
    font-family: "Exo 2", Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding-top: 0.875rem;
    padding-right: 1.75rem;
    padding-bottom: 0.9375rem;
    padding-left: 1.75rem;
    font-size: 0.8125rem;
    /*     @else                            { font-size: $padding - rem-calc(2); } */
    background-color: #a40000;
    border-color: #8c0101;
    color: white;
    float: right; }
    .commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
      background-color: #8c0101; }
    .commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
      color: white; }

/* end .commentlist */
/******************************************************************
COMMENT FORM STYLES
******************************************************************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em;
      /* form validation */ }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

/* comment submit button */
/* comment form title */
#comment-form-title {
  margin: 0 0 1.1em; }

/* cancel comment reply link */
/* logged in comments */
/* allowed tags */
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

/* no comments */
.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none;
    /* deep nesting */ }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  border-top: 10px solid #000;;
  background-color:#5d070a;
  margin-top:10px;
  background-image:url(../images/footer_bg.jpg);
  background-repeat:no-repeat;
  background-position:top center;
}
#footer-bottom { height:20px; background-color:#640000; width:100%; padding-top:5px; }
.inner-footer { max-width:1260px; margin-left:auto; margin-right:auto;text-align:left;}
#footer-social {
	width:120px;
	height:35px;
	float:left;
	margin-left:20px;
}
#webdesign {
	background-image: url(../images/website_design.png);
	background-size:199px 37px;
	float: right;
	height: 37px;
	margin-top: -37px;
	position: relative;
	width: 199px;
	padding-left: 30px;
	padding-top:12px;
}
#footer-contact {
	width:40%;
	float:left;
	margin-top:50px;
	margin-bottom:40px;
}
#footer-logos {
	width:60%;
	float:right;
	margin-top:45px;
}
.footer-logo {
	float:right;
	display:block;
	margin-left:10px;
	-webkit-box-shadow: 0 0 0 3px rgba(0,0,0,.3);
	box-shadow: 0 0 0 3px rgba(0,0,0,.3);
}
.footer-logo img {
	height:85px;
}
.footer-address {
	width:65%;
	float:left;
	font-family: "Exo 2", Arial, sans-serif;
	font-size:16px;
	color:#fff;
}
.footer-linkedin, .footer-google,.footer-yell {
	width:32px;
	height:32px;
	display:block;
	float:left;
	background-position:top;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.footer-linkedin {
	background-image:url(../images/linked_in_logo.png);
}
a:link.footer-linkedin {}
a:hover.footer-linkedin {
	background-position:bottom;
}
.footer-google {
	background-image:url(../images/google_logo.png);
	margin-left:10px;
}
a:link.footer-google {}
a:hover.footer-google {
	background-position:bottom;
}
.footer-yell {
	background-image:url(../images/yell_logo.png);
	margin-left:10px;
}
a:link.footer-yell {}
a:hover.footer-yell {
	background-position:bottom;
}
/*
if you checked out the link above:
http://www.alistapart.com/articles/organizing-mobile/
you'll want to style the footer nav
a bit more in-depth. Remember to keep
it simple because you'll have to
override these styles for the desktop
view.
*/
/* end .footer-links */

/*
MEDIUM
This is for devices like the Galaxy Note or something that's
larger than an iPhone but smaller than a tablet. Let's call them
tweeners.
*/
@media only screen and (min-width: 40.063em) {
  /******************************************************************
  
  Stylesheet: 481px and Up Stylesheet
  
  This stylesheet is loaded for larger devices. It's set to 
  481px because at 480px it would load on a landscaped iPhone.
  This isn't ideal because then you would be loading all those
  extra styles on that same mobile connection. 
  
  A word of warning. This size COULD be a larger mobile device,
  so you still want to keep it pretty light and simply expand
  upon your base.scss styles.
  
  ******************************************************************/
  /*********************
  NAVIGATION STYLES
  *********************/
  /* .menu is clearfixed inside mixins.scss */
  .menu {
    /* end .menu ul */ }
    .menu ul {
      /* end .menu ul li */
      /* highlight current page */
      /* end current highlighters */ }
      .menu ul li {
        /*
        plan your menus and drop-downs wisely.
        */ }
        .menu ul li a {
          /*
          you can use hover styles here even though this size
          has the possibility of being a mobile device.
          */ }

  /* end .menu */
  /*********************
  POSTS & CONTENT STYLES
  *********************/
  /* entry content */
  .entry-content {
    /* at this larger size, we can start to align images */ }
    .entry-content .alignleft, .entry-content img.alignleft {
      margin-right: 1.5em;
      display: inline;
      float: left; }
    .entry-content .alignright, .entry-content img.alignright {
      margin-left: 1.5em;
      display: inline;
      float: right; }
    .entry-content .aligncenter, .entry-content img.aligncenter {
      margin-right: auto;
      margin-left: auto;
      display: block;
      clear: both; }

  /* end .entry-content */
  /*********************
  SIDEBARS & ASIDES
  *********************/
  .widget {
    padding: 0 10px;
    margin: 0 0 2.2em; }
.sidebar-search {
	width:65% !important;
	float:left !important;
}
.sidebar-button {
	float:right !important;
}
  /*********************
  FOOTER STYLES
  *********************/
  /*
  check your menus here. do they look good?
  do they need tweaking?
  */
  /* end .footer-links */ }

/*
LARGE
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/

@media all and (max-width: 480px) and (orientation: portrait) {  
	
.footer-logo img {
	height:auto;
	width:100%;
}
#footer-contact {
	width:100%;
	height:auto;
	text-align:center;
	margin-top:20px;
	margin-bottom:25px;
}
#footer-contact .style3, #footer-contact .style4 {
	width:100%;
	float:left;
	margin-left:0px !important;
	text-align:center !important;
}
.footer-address {
	width:100%;
}
#footer-social {
	float:none;
	margin:0 auto;
}
#footer-logos {
	float:left;
	margin:0 auto;
	width:100%;
	margin-bottom:20px
}
.footer-logo {
	width:20%;
	float:left;
	background-color:#fff;
	background-position:center;
}
.home-box, .home-box-end {
	width:100%;
	margin-bottom:10px;
}
#home-about-image {
	display:none;
}
#home-about-text {
	width:100%;
}
.header {
	height:155px;
}
#logo { 
	text-align:center;
	width:100%;
	margin:27px 0 0;
}
#logo img {
	width:290px;
}
.memberlogo {
	width:49%;
	line-height:135px;
	height:145px;
}
.partnerlogo {
	width:49%;
	margin-bottom:10px;
}
.partnerlogo img {
	width:77%;
}
.producttype {
	height:auto;
	width:100%;
}
.producttype img {
	width:100%;
	max-height:inherit;
}
.productlogo {
	width:32.286%;
	height:114px;
	line-height:107px;
}
#header-contact {
	display:none;
}
.circles-four-columns {
	width:46%;
	margin:2%;
	font-size:18px;
	height:150px;
}
}
@media all and (min-width:480px) and (max-width: 768px) {
#header-contact {
	display:none;
}
.footer-logo img {
	height:60px;
}
#footer-contact {
	width:100%;
	text-align:center;
	margin-top:20px;
	margin-bottom:50px;
}
#footer-contact .style3, #footer-contact .style4 {
	width:100%;
	float:left;
	margin-left:0px !important;
	text-align:center !important;
}
.footer-address {
	width:100%;
}
#footer-social {
	float:none;
	margin:0 auto;
}
#footer-logos {
	float:none;
	margin:0 auto;
	width:300px;
	height:243px;
}
.memberlogo {
	width:160px;
}
.partnerlogo {
	width:160px;
}
.producttype {
	height:165px;
	width:22.286%;
}
.productlogo {
	width:21.286%;
}
.circles-four-columns {
	width:46%;
	margin:2%;
	font-size:18px;
	height:150px;
}
}
@media all and (min-width: 769px) and (max-width: 1080px){
  /******************************************************************
  
  Stylesheet: 768px and Up
  
  Here's where you can start getting into the good stuff.
  This size will work on iPads, other tablets, and desktops.
  So you can start working with more styles, background images,
  and other resources. You'll also notice the grid starts to
  come into play. Have fun!
  
  ******************************************************************/
  /*********************
  GENERAL STYLES
  *********************/
.style3 {
	font-size:26px;
}
.style4 {
	font-size:26px;
}
#header-contact {
	display:none;
}
#logo {
	float:none;
	margin:27px auto;
}
  /*********************
  LAYOUT & GRID STYLES
  *********************/
.wrap {
    max-width: 1260px;
}

  /*********************
  HEADER STYLES
  *********************/
  /*********************
  NAVIGATION STYLES
  *********************/
  .nav {
    /* highlight current page */
    /* end current highlighters */ }

  /* end .nav.footer-nav */
  /*********************
  SIDEBARS & ASIDES
  *********************/
  .widget ul li {
    margin-bottom: 0.75em;
    /* deep nesting */ }
    .widget ul li ul {
      margin-top: 0.75em;
      padding-left: 1em; }

  /* links widget */
  /* meta widget */
  /* pages widget */
  /* recent-posts widget */
  /* archives widget */
  /* tag-cloud widget */
  /* calendar widget */
  /* category widget */
  /* recent-comments widget */
  /* search widget */
  /* text widget */
  /*********************
  FOOTER STYLES
  *********************/

  /*
  you'll probably need to do quite a bit
  of overriding here if you styled them for
  mobile. Make sure to double check these!
  */

  .footer-links ul li {
    /*
    be careful with the depth of your menus.
    it's very rare to have multi-depth menus in
    the footer.
    */ }
.footer-logo img {
	height:70px;
}
.footer-logo {
	margin:10px;
}
#footer-contact .style3, #footer-contact .style4 {
	float:left !important;
	margin-left:0px !important;
}
#footer-logos {
	width:47%;
}
#footer-contact {
	width:51%;
	margin-top:25px;
	margin-bottom:70px;
}
.footer-address {
	width:100%;
}
  /* end .footer-links */
.memberlogo {
	width:160px;
}
}

/*
XLARGE
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/

@media only screen and (min-width: 90.063) {
  /******************************************************************
  
  Stylesheet: 1280px and Up
  
  This is the desktop size. It's larger than an iPad so it will only
  be seen on the Desktop. 
  
  ******************************************************************/ }
.wrap {
    max-width: 1260px;
}
/*
XXLARGE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 120.063em) {
  /******************************************************************
  
  Stylesheet: 1440px and Up
  
  You can add some advanced styles here if you like. This kicks in
  on larger screens.
  
  ******************************************************************/ }
  
/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution. You can also create a media
query for retina AND a certain size if you want. Go Nuts.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: Retina Screens & Devices Stylesheet
  
  When handling retina screens you need to make adjustments, especially
  if you're not using font icons. Here you can add them in one neat
  place.
  
  ******************************************************************/
  /* 
  
  EXAMPLE 
  Let's say you have an image and you need to make sure it looks ok
  on retina screens. Let's say we have an icon which dimension are
  24px x 24px. In your regular stylesheets, it would look something
  like this:
  
  .icon {
  	width: 24px;
  	height: 24px;
  	background: url(img/test.png) no-repeat;
  }
  
  For retina screens, we have to make some adjustments, so that image
  doesn't look blurry. So, taking into account the image above and the
  dimensions, this is what we would put in our retina stylesheet:
  
  .icon {
  	background: url(img/test@2x.png) no-repeat;
  	background-size: 24px 24px;
  }
  
  So, you would create the same icon, but at double the resolution, meaning 
  it would be 48px x 48px. You'd name it the same, but with a @2x at the end
  (this is pretty standard practice). Set the background image so it matches
  the original dimensions and you are good to go. 
  
  */ }
/*
iPHONE 5 MEDIA QUERY
Want to get fancy for no good reason? Knock yourself out.
*/
/*
PRINT STYLESHEET
Feel free to customize this. Remember to add things that won't make
sense to print at the bottom. Things like nav, ads, and forms should
be set to display none.
*/
@media print {
  /******************************************************************
  
  Stylesheet: Print Stylesheet
  
  This is the print stylesheet. There's probably not a lot
  of reasons to edit this stylesheet. If you want to
  though, go for it.
  
  ******************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    color: #444444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
